@media screen and (min-width:1600px) {  /* MIN HRANICE */
	h2				{ font-size:80px; line-height:95px; }
	.kontakt h3,
	.kontakt-rezervace a	{ font-size:45px; line-height:55px; }
	.social 				{ height:52px;}
	

.poukaz-prostor h2				{ font-size:65px; line-height:80px; }
.sectionX2		{  margin-top:calc(70vh + 200px); }

}



@media screen and (max-width:1279px) { 
	nav         { padding-top:3vh; } 
	.menu,
	.logo		{ height:110px; float:none; margin:auto;  }
	.logo a 		{ width:60%; margin-left:20%} 

	.menu-mobile 	{ display:block; }
	
	.menu-polozka	{ display:none;  }
	.menu-polozka-text { bottom:13px; }
	
	.menu-polozka1 a { display:none;  }
	
	
	.sipka			{ height:10vh;  }
	
	.info-prostor	{ height:500px;}

	.info-kategorie-polozka	{ margin-left:10px; }
}

/* Výška okna menší než 900px */
@media screen and (max-height:800px) { 
	nav         { padding-top:3vh; } 
	.menu,
	.logo		{ height:110px; }
	.logo a 		{ width:60%; margin-left:20%} 
	.menu-polozka1 a { margin-top:62px; }
	.menu-polozka-text { bottom:13px; }
	.sipka			{ height:10vh;  }
	
	.text			{ width:90%;  }
}


@media screen and (max-width:1023px) { 


	h2				{ font-size:35px; line-height:45px; }
	.kontakt,
	#map_canvas			{ height:600px; }
	.kontakt h3,
	.kontakt-rezervace a	{ font-size:25px; line-height:35px; }
	.social 				{ height:30px;}
	.social .social-fb,
	.social .social-ig	{ bottom:0 }
	.social .social-fb 	{ margin-left:50px }
	.social .social-ig 	{ margin-left:95px }
	
	.info-kategorie-polozka	{ display:block; margin-left:0; margin-right:20px; margin-top:0; }
	.info-kategorie-bod		{ width:10px; height:10px }

	.info-kategorie			{ padding-bottom:20px }
		
	.info			{ background:white!important }
	.info-prostor	{ width:100%; height:auto; }
	.info img		{ display:block; width:100%; height:60vw; object-fit:cover; object-position:top }
	
	.info hr 		{ margin-left:5%; width:90%;}
}




/* Mobilní šířka */
@media screen and (max-width:767px) { 

	.popup				{ font-size:14px; line-height:20px; }
	.popup img			{ position:absolute; top:-20px; right:-20px; width:40px;  }
	.popup-obsah 		{ padding:20px;  }




	.section0		{ position:relative; height:auto; min-height:100vh; padding-bottom:30px;
					  background:url("../images/pozadi-mobile.jpg"); background-size:cover; background-position-y:0; background-repeat:no-repeat;  }
	.section1		{ margin-top:0 }
	nav 				{ position:relative; margin-bottom:30px; padding-top:30px }
	.prostor			{ height:auto; }
	.prostor-center	{ height:auto; display:block; }
	.sipka-prostor	{ position:relative; margin:auto; bottom:0; margin-top:50px }
	.text			{ width:90%; margin-top:30px; line-height:24px  }
	.sipka			{ height:70px; }
	.kontakt			{ float:left; width:100%; height:auto }
	.kontakt-prostor		{ float:left; width:90%; max-width:1200px; margin-left:5%; padding:50px 0 50px 0; }
	#map_canvas		{ width:100%; height:400px }

.rezervace-home		{ position:relative; top:0; right:auto; margin-bottom:30px }


.iframe				{ position:absolute; top:0; margin-top:150px; }

.sectionX	{ min-height:auto; padding-bottom:200px}

.sectionX2	{ margin-top:0}

.sectionY2	{ margin-top:0}

.odkaz-button		  { position:relative; margin-bottom:30px; }
.odkaz-button-poukaz		{ display:inline-block; }
	
}

@media screen and (max-width:550px) {
	.sipka-text			{ font-size:14px }
	.info-submenu-bod	{ display:none; }
	.info-submenu-polozky{ clear:both; width:100% }
	
	
	.info-submenu,
	table,
	.kontakt-prostor		{ width:calc(100% - 40px); margin-left:20px; }
	
	
	.table-td-hlavni-header,
	.table-td-left,
	.table-td-right,
	.table-td-center,
	.table-td-hlavni2	{ font-size:14px; line-height:20px; }
	.table-td-right		{ width:160px; }
	
	#instafeed a 		{ width:100%; height:100vw; margin-right:0; margin-top:10px }
	
	
	.overlay-nadpis	{ font-size:30px; line-height:40px;  }
	.overlay-text	{ padding:0;  }
}



@media (min-aspect-ratio: 11/5) and (min-width:1023px) {
  h2				{ font-size:3vw; line-height:4vw;}

}


      